<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp.branding.feature"
      label="%featureName"
      version="11.3.0.202604140326"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.tracecompass.rcp.branding"
         download-size="406"
         install-size="1112"
         version="11.3.0.202604140326"/>

</feature>
